># <b># ResinCollector</b>

Requested by a NexusMod user, adds a new build piece that collects resins from trees.
<br/>

![](https://i.ibb.co/2t2XyB2/ss.png)

>## ## Installation (manual)

- extract `ResinCollector.dll` file to your `BepInEx\Plugins\` folder

<br/>

>## ## Features

- Adds a new build piece called ResinCollector, only works if you build it on a tree.
- Only works in the meadows, black forest and plains.
- Doesn't work if not properly connected to a tree.
- Configurable duration, max capacity and recipe.
- Uses serversync and built-in config watcher.
- Configurable through config file or [Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)

>## ## Changelog
<br/>

v1.0.7
- updated to the latest valheim build (217.28)
- updated serversync and dependencies
- updated manifests bepinex dependency string
- put localization example to a zip package to avoid unnecessary duplicates

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

v1.0.6
- fixed minor translation issue.
- updated manifest bepinex dependency string.

v1.0.5
- as requested removed server enforcement, doesn't need to be installed on the server like before.

v1.0.4
- fixed multiplayer version check issues

v1.0.3
- updated to the latest valheim build (217.22)
- added german and spanish translation

v1.0.2
- fixed some textures and vfx
- removed piece manager.

v1.0.1
- minor bug fixed.

v1.0.0
- first release.

</details>